Jouer

Vous pouvez vous connecter sur le serveur avec une version de Minecraft entre la 1.9 et la 1.12.2 sur l'IP

Pour accéder à nos serveurs vous devez avoir acheté le jeu sur minecraft.net